Agritek - Bug #47

Farmer App(BT): Not able to register farmer
08/21/2020 03:24 AM - Dwarakanatha Reddy

Status: Closed Start date: 08/21/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: BT Severity: 2-High
Description

Steps to reproduce:

1. Login to farmer app(BT)

2. Navigate to Farmer Registration page
3. Enter data for all the mandatory fields
4. click on submit

Expected Results:
Farmer should be registered successfully.

Actual Results:
Getting message "please fill all mandatory fields" even though data entered in all the fields

History

#1 - 08/21/2020 09:50 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#2 - 08/24/2020 07:04 AM - Pragati Patil

- Status changed from Resolved to Closed
